Problemi con Atlas

sabato 09 dicembre 2006 - 17.01

Andrl Profilo | Junior Member

Ciao Ragazzi, sto leggendo questi giorni molti articli su Ajax e Atlas di quest'ultimo ho scaricato il pacchetto di installazione ma non riesco a capire come importare i componenti sul mio progetto, se seleziono la dll dentro la cartella in cui ho installato il pacchetto mi dice che non è un componente valido per Visual!
Mi potete dare qualche delucidazione sul modo di importare gli oggetti grazie ciao!!!!

freeteo Profilo | Guru

ciao,
non so se hai postato in questa stanza per errore e qiundi ci possiamo risentire, se invece hai postato qui perche' effettivamente stai usando asp.net 1.1 allora il problema che ti da è che Asp.net Ajax (o atlas se hai la versione vecchia) richiede come prerequisito Microsoft .NET Framework Version 2.0, quindi di fatto asp.net 2.0.

Se non puoi fare lupgrade (cosa mooooolto consigliata) allora non puoi usare atlas in maniera "classica", ovvero con i cotrolli tipo UpdatePanel etc...L'unica cosa che puoi fare è usare la parte client (che tanto alla fine è cmq javascript) ma al momento non la conosco bene e ti potrei dare suggerimenti che poi per 1.1 in realta' sarebbero controproducenti.

Quindi la cosa piu'saggi da fare è passare a 2.0, con tutti i benefici che porta tra cui anche l'utilizzare ajax...
ciao.

Matteo Raumer
[MCAD .net]
http://blogs.dotnethell.it/freeteo
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5